twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
    - 'form/fields.html.twig'
    globals:
        base_url: '%env(BASE_URL)%'
        punto_de_venta: '%env(PUNTO_DE_VENTA)%'
